#header {
	display: block;
	min-width: 320px;
	max-width: 1280px;
	height: 150px;
	margin: auto;
	padding: 0;
}
	#header-logo {
		float: left;
		margin: 1rem 0 0 1rem;
		padding: 0;
	}
		#header-logo .csc-frame,
		#header-logo .csc-frame .content-wrapper,
		#header-logo .csc-frame .content-wrapper .csc-textpic,
		#header-logo .csc-frame .content-wrapper .csc-textpic .csc-textpic-imagewrap,
		#header-logo .csc-frame .content-wrapper .csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
		#header-logo .csc-frame .content-wrapper .csc-textpic .csc-textpic-imagewrap .csc-textpic-image a,
		#header-logo .csc-frame .content-wrapper .csc-textpic .csc-textpic-imagewrap .csc-textpic-image a img {
			float: left;
			margin: 0;
			padding: 0;
		}
		#header-logo .csc-frame .content-wrapper .csc-textpic .csc-textpic-imagewrap .csc-textpic-image a {
			padding: 0.5rem;
		}
		#header-logo img {
			float: left;
			width: 100%;
			height: auto;
		}

/*--breakpoint 1280--*/	

@media screen and (min-width: 1280px) and (max-width: 1340px) {
	#header-logo {
		margin: 1rem 0 0 2.3rem;
	}	
	
}		
		




